body.rates-page .post-add-bar {
    display: none !important;
}

/* styles for rates-page__container START */
.rates-page__container {
    display: flex;
    flex-direction: column;
}
/* styles for rates-page__container END */

/* styles for rates-page-banner START */

.rates-page-banner {
    background: url("/assets/site/img/slider.png");
    height: 600px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.rates-page-banner__container {
    margin-top: 183px;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.rates-page-banner__text {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.rates-page-banner__text h1 {
    font-size: 48px;
    font-weight: 700;
    line-height: 120%;
    margin: 0;
}

.rates-page-banner__text p {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin: 0;
}

.rates-page-banner__buttons {
    display: flex;
    gap: 16px;
}

.rates-page-banner__buttons a {
    width: 175px;
    white-space: nowrap;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .rates-page-banner {
        background: url("/assets/site/img/picture (15).png");
        height: 500px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .rates-page-banner__container {
        margin-top: 100px;
    }

    .rates-page-banner__buttons a {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .rates-page-banner {
        background: url("/assets/site/img/picture (15).png");
        height: 410px;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .rates-page-banner__container {
        margin-top: 140px;
        gap: 24px;
    }

    .rates-page-banner__text {
        gap: 4px;
    }

    .rates-page-banner__text h1 {
        text-align: center;
        font-size: 24px;
    }

    .rates-page-banner__text p {
        text-align: center;
    }

    .rates-page-banner__buttons {
        flex-direction: column;
    }

    .rates-page-banner__buttons a {
        width: 100%;
    }
}

/* styles for banner END */

/* styles for services START */
.services {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.services__header h2 {
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    margin: 0;
}

.services__cards {
    display: flex;
    justify-content: space-between;
    align-self: stretch;
    flex-wrap: wrap;
}

.services__card {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: calc(25% - 23px);
    padding: 16px;
    border-radius: 10px;
    background: var(--neutral-neutral90, #F7F7F7);
    margin-bottom: 30px;
}

.services__img-container {
    display: flex;
    justify-content: center;
}

.services__img {
    height: 80px;
    width: auto;
}

.services__text {
    display: flex;
    gap: 10px;
    flex-direction: column;
}

.services__name {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 120%;
}

.services__description {
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
}

@media only screen and (max-width: 767px) {
    .services {
        gap: 24px;
    }

    .services__header h2 {
        font-size: 24px;
    }

    .services__cards {
        flex-direction: column;
        gap: 16px;
    }

    .services__card {
        width: 100%;
        margin-bottom: 0;
    }
}

/* styles for services END */

/* styles for tarif START */

.tarif {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 32px;
    margin-top: 50px;
}

.tarif__header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
    align-self: stretch;
}

.tarif__header-title {
    color: #222324;
    font-family: Inter;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin: 0;
}

.tarif__header-subtitle {
    color: #000;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin: 0;
    text-align: center;
}

.tarif__header-subtitle a {
    color: #0645AD;
    font-weight: 700;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.tarif__header-subtitle a:hover,
.tarif__header-subtitle a:active {
    color: #0645AD;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.tarif__tabs-container {
    display: flex;
    align-self: stretch;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.tarif__tabs {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
    border-radius: 8px;
}

.tarif__tab {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    padding: 8px 12px;
    border-radius: 8px;
    border: 1px solid var(--neutral-neutral80, #D7D7D7);
    color: var(--neutral-neutral10, #222324);
    /* Desktop/Regular/16 */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    cursor: pointer;
    transition: all 0.3s ease;
    white-space: nowrap;
    z-index: 2;
}

.tarif__tab.tarif__tab--active {
    border: 1px solid #D7D7D7;
    background: #D3F6E0;
    color: #0F5429;
}

.tarif__tab.tarif__tab--special {
    position: relative;
}

.tarif__tab--special::before {
    content: "выгодно";
    position: absolute;
    top: -8px;
    right: -4px;

    color: #fff;
    font-size: 12px;
    line-height: 100%;
    font-weight: 400;
    padding: 2px 4px;

    background: linear-gradient(101deg, #B319A1 18.05%, #F16298 82.53%, #FEEAF1 108.36%, #EE6196 123.68%, #B319A1 184.46%);
    border-radius: 100px;
}

.tarif__background {
    position: absolute;
    border-color: var(--sys-primery-primary50-main, #25D366);
    border: 1px solid var(--sys-primery-primary50-main, #25D366);
    background-color: var(--sys-primery-primary90, #D3F6E0);
    border-radius: 8px;
    transition: all 0.2s ease;
    height: 100%;
    z-index: 1;
    left: 0;
}

.tarif-row {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 15px;
    align-self: stretch;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
    height: 0;
    overflow: hidden;
    flex-wrap: wrap;
}

.tarif-row:not(.tarif-row--active) {
    margin-top: -32px;
}

.tarif-row.tarif-row--active {
    opacity: 1;
    transform: translateY(0);
    height: auto;
    overflow: visible;
}

.tarif .item {
    display: flex;
    flex-direction: column;
    align-self: stretch;
    position: relative;
    background: #fff;
    width: calc(25% - 12px);
    height: auto;
    min-height: 844px;
    overflow: hidden;
    transition: all 0.3s ease;
}

.tarif .item ul li svg path {
    fill: #25D366;
}

.tarif .item .header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 50px;
    padding: 24px;
    border-radius: 10px 10px 0 0;
    position: relative;
    min-height: 330px;
}

.tarif .item .header .content {
    display: flex;
    flex-direction: column;
}

.tarif .item .header.red {
    background: linear-gradient(149deg, #ED0D42 2.9%, #843818 92.69%);
}

.tarif .item .header.yellow {
    background: linear-gradient(327deg, #E37100 14.81%, #F0E90C 97.48%);
}

.tarif .item .header.blue {
    background: linear-gradient(154deg, #35BCCE 2.24%, #75309A 82.87%);
}

.tarif .item .header.green {
    background: linear-gradient(90deg, #147E4B 0%, #25D366 100%);
}

.tarif .item .header.cyan {
    background: linear-gradient(90deg, #145C7E 0%, #25D3BC 100%);
}

.tarif .item .header.violet {
    background: linear-gradient(90deg, #4B147E 0%, #B025D3 100%);
}

.tarif .item .header.pink {
    border-radius: 10px 10px 0 0;
    background: linear-gradient(90deg, #7E1460 0%, #D32556 100%);
}

.tarif .item .header.grey {
    background: linear-gradient(321deg, #CCD6E0 1.13%, #8FA4B5 39.04%, #698298 98.48%);
}

.tarif .item .header .title {
    color: var(--neutral-neutral100, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 33px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 auto;
}

.tarif .item .header .price {
    color: var(--white, #FFF);
    font-family: "Baloo Chettan 2";
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%; /* 72px */
    letter-spacing: -2.4px;
    margin: 20px auto 5px auto;
}

.tarif .item .header .price span {
    font-size: 72px;
    letter-spacing: -3.6px;
}

.tarif .item.item--extra {
    margin: 0 auto;
}

.tarif .item.item--extra .header .title {
    letter-spacing: -0.33px;
}

.tarif .item.item--extra .header .price {
    letter-spacing: -2.88px;
}

.tarif .item.item--extra .header .price span {
    letter-spacing: -4.32px;
}

.tarif .item .header .condition {
    color: var(--neutral-neutral90, #F7F7F7);
    text-align: center;
    font-family: Inter;
    font-size: 18.642px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.tarif .item .header .condition .line-through {
    text-decoration-line: line-through;
}

.tarif .item .header .condition .condition__underline {
    font-weight: 800;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.tarif .item .header .loop-container {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    bottom: 86px;
    right: 0;
}

.tarif .item .header .btn {
    display: flex;
    height: 48px;
    padding: 12px 24px;
    justify-content: center;
    border: 0;
    align-items: center;
    margin: 0 auto;
    border-radius: 8px;
    background: var(--promotion-secondary-promotion100, #FFF);
    color: var(--neutral-neutral10, #222324);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    width: 100%;
    transition: .2s;
}

.tarif .item:hover, .tarif .item:focus {
    outline: none;
    transform: translateY(-5px);
}

.tarif .item .header .btn:active {
    background: var(--neutral-neutral80, #D7D7D7);
}

.tarif .item .header .btn:hover {
    background: var(--neutral-neutral90, #F7F7F7);
}

.tarif .item .body {
    padding: 24px;
    border-radius: 0px 0px 10px 10px;
    background: var(--neutral-neutral100, #FFF);
    height: 100%;
}

.tarif .item .body.red {
    border-right: 1px solid #ED0D42;
    border-bottom: 1px solid #ED0D42;
    border-left: 1px solid #ED0D42;
}

.tarif .item .body.yellow {
    border-right: 1px solid #E37100;
    border-bottom: 1px solid #E37100;
    border-left: 1px solid #E37100;
}

.tarif .item .body.blue {
    border-right: 1px solid #35BCCE;
    border-bottom: 1px solid #35BCCE;
    border-left: 1px solid #35BCCE;
}

.tarif .item .body.green {
    border-right: 1px solid #147E4B;
    border-bottom: 1px solid #147E4B;
    border-left: 1px solid #147E4B;
}

.tarif .item .body.cyan {
    border-right: 1px solid #145C7E;
    border-bottom: 1px solid #145C7E;
    border-left: 1px solid #145C7E;
}

.tarif .item .body.violet {
    border-right: 1px solid #4B147E;
    border-bottom: 1px solid #4B147E;
    border-left: 1px solid #4B147E;
}

.tarif .item .body.pink {
    border-right: 1px solid #7E1460;
    border-bottom: 1px solid #7E1460;
    border-left: 1px solid #7E1460;
}

.tarif .item .body.grey {
    border-right: 1px solid #CCD6E0;
    border-bottom: 1px solid #CCD6E0;
    border-left: 1px solid #CCD6E0;
}

.tarif .item .body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.tarif .item .body ul li {
    display: flex;
    margin-bottom: 5px;
    align-items: flex-start;
    color: var(--neutral-neutral10, #222324);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.tarif .item .body ul li b {
    font-weight: 700;
}

.tarif .item .body ul li svg {
    min-width: 24px;
    margin-top: -2px;
}

.tarif .item .body ul li.hidden {
    display: flex !important;
    color: var(--netraul-999999, #999);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.tarif .item .body ul li.hidden svg {
    visibility: hidden;
}

.tarif .item .price h3 {
    margin-right: 8px;
}

.loop-container .loop {
    padding: 8px;
    border-radius: 8px 0px 0px 8px;
    border-top: 2px solid var(--white, #FFF);
    border-bottom: 2px solid var(--white, #FFF);
    border-left: 2px solid var(--white, #FFF);

    color: var(--white, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%; /* 19.2px */
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .tarif .item .header .price {
        font-size: 38px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .tarif-row {
        flex-direction: column;
        gap: 24px;
    }

    .tarif .item {
        width: 100% !important;
        min-height: auto;
        flex: auto;
    }

    .tarif h2 {
        color: #222324;
        text-align: center;
        font-family: Inter;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%; /* 28.8px */
    }

    .tarif {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 768px) {
    .tarif-row {
        flex-direction: column;
        gap: 24px;
    }

    .tarif .item .title {
        margin-top: 40px;
    }

    .tarif .item {
        width: 100% !important;
        height: auto;
        flex: auto;
        min-height: auto;
    }

    .tarif h2 {
        color: #222324;
        text-align: center;
        font-family: Inter;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%; /* 28.8px */
    }

    .tarif {
        margin-top: 40px;
    }
}

/* styles for tarif END */

/* styles for seo-block__container END */

.seo-block__container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    margin: 80px 0;
}

.seo-block__header {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.seo-block__over-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
}

.seo-block__links {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.seo-block__link {
    display: flex;
    padding: 8px 12px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #167F3D;
    cursor: pointer;
    transition: .2s;
}

.seo-block__link:hover {
    background: #1EA952;
}

.seo-block__link a {
    color: var(--white, #FFF);
    font-size: 24px;
    font-weight: 700;
    line-height: 120%; /* 28.8px */
    text-decoration: none;
}

.seo-block__link a:hover,
.seo-block__link a:focus {
    color: var(--white, #FFF);
}

.seo-block__content {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 48px;
}

.seo-block__image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
}

.seo-block__text-container {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1 0 0;
}

.seo-block__title {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    margin: 0;
}

.seo-block__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin: 0;
}

.seo-block__list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.seo-block__list li {
    display: flex;
    align-items: center;
    gap: 5px;
    list-style: none;

    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
}

.seo-block__list li svg {
    flex-shrink: 0;
}

@media only screen and (max-width: 768px) {
    .seo-block__link a {
        font-size: 16px;
    }

    .seo-block__content {
        flex-direction: column;
    }

    .seo-block__title {
        font-size: 24px;
        text-align: center;
    }
}

/* styles for seo-block__container END */

/* styles for recommended-info START */

.recommended-info {
    background: #F7F7F7;
}

.recommended-info__container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    margin: 80px 0;
}

.recommended-info__content {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 48px;
}

.recommended-info__text-container {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1 0 0;
}

.recommended-info__image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
}

.recommended-info__image-container img {
    width: 100%;
    height: auto;
}

.recommended-info__title {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    margin: 0;
}

.recommended-info__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin: 0;
}

.recommended-info__list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.recommended-info__list li {
    display: flex;
    gap: 5px;
    list-style: none;
}

.recommended-info__list li svg {
    margin-top: 2px;
    flex-shrink: 0;
}

@media only screen and (max-width: 768px) {
    .recommended-info__container {
        margin: 40px 0;
    }

    .recommended-info__content {
        flex-direction: column-reverse;
    }

    .recommended-info__title {
        font-size: 24px;
        text-align: center;
    }
}

/* styles for recommended-info__container END */

/* styles for leader-info__container START */

.leader-info__container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    margin: 80px 0;
}

.leader-info__content {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 48px;
}

.leader-info__image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
}

.leader-info__image-container img {
    width: 100%;
    height: auto;
}

.leader-info__text-container {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1 0 0;
}

.leader-info__title {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    margin: 0;
}

.leader-info__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin: 0;
}

.leader-info__list-container {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.leader-info__list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.leader-info__list li {
    display: flex;
    align-items: flex-start;
    gap: 5px;
    list-style: none;

    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
}

.leader-info__list li svg {
    flex-shrink: 0;
}

@media only screen and (max-width: 768px) {
    .leader-info__content {
        flex-direction: column;
    }

    .leader-info__title {
        font-size: 24px;
        text-align: center;
    }
}

/* styles for leader-info__container END */

/* styles for shelf-info START */

.shelf-info {
    background: #F7F7F7;
}

.shelf-info__container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    margin: 80px 0;
}

.shelf-info__content {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 48px;
}

.shelf-info__image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
}

.shelf-info__image-container img {
    width: 100%;
    height: auto;
}

.shelf-info__text-container {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1 0 0;
}

.shelf-info__title {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    margin: 0;
}

.shelf-info__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin: 0;
}

.shelf-info__list-container {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.shelf-info__list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.shelf-info__list li {
    display: flex;
    align-items: flex-start;
    gap: 5px;
    list-style: none;

    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
}

.shelf-info__list li svg {
    margin-top: 2px;
    flex-shrink: 0;
}

@media only screen and (max-width: 768px) {
    .shelf-info__container {
        margin: 40px 0;
    }

    .shelf-info__content {
        flex-direction: column-reverse;
    }

    .shelf-info__title {
        font-size: 24px;
        text-align: center;
    }
}

/* styles for shelf-info END */

/* styles for promotion-yandex__container START */

.promotion-yandex__container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    margin: 80px 0;
}

.promotion-yandex__content {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 48px;
}

.promotion-yandex__slider-container {
    width: 100%;
    position: relative;
    overflow: hidden;
    flex: 1 0 0;
    height: 350px;
}

.promotion-yandex__slider {
    width: 100%;
    min-width: 0;
    height: 100%;
}

.promotion-yandex__slider .slick-list {
    height: 100%;
}

.promotion-yandex__slider .slick-track {
    display: flex !important;
    height: 100% !important;
}

.promotion-yandex__slider .slick-slide {
    width: 100% !important;
}

.promotion-yandex__slider-prev,
.promotion-yandex__slider-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
    margin: 0 5px;
    border-radius: 100px;
    background: rgba(255, 255, 255, 0.70);
    border: none;
}

.promotion-yandex__slider-prev:focus-visible,
.promotion-yandex__slider-next:focus-visible {
    outline: none;
}

.promotion-yandex__slider-prev {
    left: 0;
}

.promotion-yandex__slider-next {
    right: 0;
}

.promotion-yandex__slider-item {
    display: flex;
    justify-content: center;
}

.promotion-yandex__slider-item img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.promotion-yandex__text-container {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1 0 0;
}

.promotion-yandex__title {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    margin: 0;
}

.promotion-yandex__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin: 0;
}

.promotion-yandex__list-container {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.promotion-yandex__list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.promotion-yandex__list li {
    display: flex;
    align-items: center;
    gap: 5px;
    list-style: none;

    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
}

.promotion-yandex__list li svg {
    flex-shrink: 0;
}

@media only screen and (max-width: 768px) {
    .promotion-yandex__content {
        flex-direction: column;
    }

    .promotion-yandex__title {
        font-size: 24px;
        text-align: center;
    }

    .promotion-yandex__slider-container {
        height: 210px;
        flex: 1 0 auto;
    }
}

/* styles for promotion-yandex__container END */

/* styles for index-info START */

.index-info {
    background: #F7F7F7;
}

.index-info__container {
    display: flex;
    flex-direction: column;
    gap: 80px;
    margin: 80px 0;
}

.index-info__content {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 48px;
}

.index-info__image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
}

.index-info__image-container img {
    width: auto;
    height: auto;
}

.index-info__text-container {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1 0 0;
}

.index-info__title {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    margin: 0;
}

.index-info__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin: 0;
}

@media only screen and (max-width: 768px) {
    .index-info__container {
        margin: 40px 0;
    }

    .index-info__content {
        flex-direction: column-reverse;
    }

    .index-info__title {
        font-size: 24px;
        text-align: center;
    }

    .index-info__image-container img {
        padding: 0 30px;
        width: 100%;
    }
}

/* styles for index-info END */

/* styles for seo-info START */

.seo-info__container {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin: 80px 0;
}

.seo-info__title {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%;
    margin: 0;
}

.seo-info__list {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    list-style: none;
}

.seo-info__list li {
    display: flex;
    gap: 12px;
    list-style: none;

    font-size: 14px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    align-items: center;
}

.seo_info__icon-container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
}

.seo-info__icon-number {
    display: flex;
    width: 24px;
    height: 24px;
    min-height: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #25D366;
    font-size: 12px;
    font-weight: 700;
    z-index: 2;
}

.seo-info__divider-container {
    height: 8px;
}

.seo-info__divider {
    border: 1px solid #25D366;
    z-index: 1;
    height: 100%;
    margin-left: 11px;
}

.seo-info__icon-divider {
    border: 1px solid #25D366;
    z-index: 1;
    height: 100%;
}

.seo-info__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin: 0;
}

@media only screen and (max-width: 768px) {
    .seo-info__title {
        font-size: 24px;
    }

    .seo-info__list li span {
        margin-top: 0;
    }
}

/* styles for seo-info END */

/* styles for form START */

.form {
    background: url("/assets/site/img/form.webp");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 705px;
}

.form__container {
    display: flex;
    justify-content: flex-end;
}

.form__content {
    margin-top: 48px;
    width: 400px;
}

.form h3 {
    color: var(--black, #222324);
    /* Desktop/Bold/32 */
    font-family: Inter;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    margin-top: 0;
    margin-bottom: 32px;
}

.form form label {
    color: var(--black, #222324);

    /* Desktop/Regular/16 */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin-bottom: 8px;
}

.form form input, .form form textarea {
    height: 56px;
    padding: 16px;
    border-radius: 8px;
    border: 1px solid var(--d-7-d-7-d-7, #D7D7D7);
    background: var(--white, #FFF);
    margin-bottom: 0;
}

.form form .btn-as {
    margin-top: 32px;
}

.form form textarea {
    height: 121px;
}

.form .loading {
    display: none;
    justify-content: center;
    align-items: center;
    height: 600px;
}

.form .success {
    height: 600px;
    display: none;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 32px;
    color: var(--black, #222324);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;

}

.form .has-error .help-block {
    margin-top: 4px;
    margin-left: 16px;
}

.form .icheck.has-success.checkbox label:before {
    content: "\f046";
    color: #147E4B;
}

.form .icheck.checkbox label a {
    color: #0645AD;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-decoration-line: underline;
}

.form #againShowFormReklama {
    width: 100%;
}

.success .btn-as {
    width: 100% !important;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .form {
        background: unset;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        width: 100%;
        padding-bottom: 48px;
        padding-top: 40px;
        height: auto;
    }

    .form__container {
        display: flex;
        justify-content: center;
    }

    .form h3 {
        color: var(--black, #222324);
        font-family: Inter;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        margin-bottom: 32px;
    }
}

@media only screen and (max-width: 768px) {
    .form {
        background: url("/assets/site/img/image 1658.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top;
        height: auto;
        margin-bottom: 48px;
    }

    .form__container {
        display: flex;
        justify-content: center;
    }

    .form__content {
        margin-top: 280px;
    }

    .form h3 {
        color: var(--black, #222324);
        font-family: Inter;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        margin-bottom: 24px;
    }
}

/* styles for form END */